import http from '@/http/api.js'
// 获取预警列表
export const page = (params) => {
	return http.request({
		url: '/api/business/warn/getList',
		method: 'get',
		params
	})
}
// 获取预警详情
export const detail = (params) => {
	return http.request({
		url: '/api/business/warn/getInfo',
		method: 'get',
		params
	})
}
// 获取预警类型
export const warnType = (params) => {
	return http.request({
		url: '/api/business/warn/getAlarmType',
		method: 'get',
		params
	})
}